@CHARSET "UTF-8";

#container, #page_head, #page_left, #page_center, #page_right, #page_foot
{
	margin: 0;
}

#container
{
	margin: 0 auto;	
	width: 1200px;
	padding: 0;
	background: transparent url('../../images/container_bg.gif') repeat-y;
}

#page_head, #page_left, #page_center, #page_right, #page_foot
{
	padding: 5px;
}

#page_head
{
	float: left;	
	width: 970px;
	height: 110px;
	background-color: #ffffff;
	
	position: relative;
}

#head_logo{
	position: relative;
	top: 5px;
}

#head_contact, #head_contact_2{
	position: absolute;
	top: 15px;
	right: 5px;
	display: block;
	width: 150px;
	text-align: right;
}
#head_contact_2 {
	right: 195px;
}

#head_menu
{
	position: absolute;
	top: 75px;
	
	width: 970px;
	height: 45px;	
}

#head_menu ul
{
	margin: 0;
	height: 45px;
	padding: 0;
	background: url('../../images/menu_last.jpg') no-repeat center right;
	list-style: none;
}

#head_menu ul li
{
	float: left;
	margin: 0;
	height: 45px;
}

#head_menu ul li.hr
{
	width: 2px;
	padding: 0px;
	background: url('../../images/menu_hr.jpg') no-repeat;
}

#head_menu ul li a
{
	
	display: block;
	margin: 0;
	height: 36px;
	padding: 9px 10px 0 28px;
	background: url('../../images/menu_bg.jpg') no-repeat top left;
	
	font-size: 13px;
	color: #ffffff;
}

#head_menu ul li a.first
{
	background-image: url('../../images/menu_first.jpg');
}
	

#head_menu ul li a:hover, #head_menu ul li a.here
{
	background-position: 0 -45px;
}

#head_menu ul li a.flag
{
	display: inline;
	margin: 0;
	height: 36px;
	padding: 0px;
	background: none;
}

#page_left, #page_right
{
	width: 210px;	
}

#page_left
{
	float: left;	
	min-height: 480px;
}

#page_right
{
	float: right;	
	min-height: 620px;
	margin-top: 10px;
}

#page_center
{
	float: left;
	width: 740px;	
	min-height: 480px;
	padding: 0 10px 0 10px;

	background-color: transparent;
}

#page_foot
{
	clear: both;
	width: 1170px;	
	height: 40px;
	padding: 14px 10px 0 10px;
	
	font-size: 11px;
	color: #838383;
	background: #ffffff url('../../images/com/flank_hr.jpg') repeat-x top;
}


#page_foot #foot_bard
{
	float: left;
	width: 210px;
}

#page_foot #foot_bard div
{
	float: left;
	padding: 5px 0 0 5px;	
}
	
#page_foot #foot_bard img
{
	float: left;
}


#page_foot ul
{
	list-style: none;
	float: left;
	margin: 4px 0 0 70px;
}

#page_foot ul li
{
	float: left;
	margin: 0;
}

#page_foot ul li.hr
{
	width: 16px;
	text-align: center;	
}

#page_foot #s3
{
	float: right;
	margin: 4px 0 0 0;
	width: 200px;
}

#page_foot a
{
	color: #5B5B5B;
	text-decoration: none;
}

#page_foot a:hover
{
	color: #4B4B4B;
	text-decoration: underline;
}

#page_foot .category-footer{
	text-align:center;
	margin:30px auto 5px ;
	width:725px;
}

#page_foot .category-footer ul{
    list-style: none outside none;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    float: none;
    margin-top:5px;
}

#page_foot .category-footer ul li{
    float: none;
    border-right: 1px solid #879094;
    display: inline;
    padding: 0 10px;
}

#page_foot .category-footer ul li.last{
    border-right: none;
}

   



/* TREE */
#flank_tree ul
{
	margin: 0;
	width: 210px;
	padding: 0;
	list-style: none;	
}

#flank_tree ul li.level1 a.parent {
	border-top: 1px solid #939496;
	height: 50px;
	color: #5F5F5F;
	display: block;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	overflow: hidden;
	padding: 20px 10px 0 115px;
	width: 85px;
}

#flank_tree ul li.level1 a.parent:hover
{
	background-position: 0 -70px;
	
	color: #D13D2F;
	text-decoration: none;
}

#flank_tree.hurt ul li.level1 a.parent {
	border-top: 1px solid #939496;
	border-bottom: 1px solid #939496;
	height: 20px;
	color: #5F5F5F;
	display: block;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	overflow: hidden;
	padding: 5px 15px 5px 15px;
	width: 180px;
}

#flank_tree.hurt ul li.level1 a.parent:hover
{
	background-position: 0 -70px;
	
	color: #D13D2F;
	text-decoration: none;
}

#flank_tree ul li.sublevel
{
	margin: 0;
	padding: 0;	
}

#flank_tree 
{
	margin: 0;
	padding: 0px 0 0 0;
	background-image: url('../../images/tree/bg.jpg');
}

#flank_tree ul li.sublevel a.child
{
	color: #5F5F5F;
}

#flank_tree ul li.sublevel a.child:hover
{
	color: #D13D2F;
}

#flank_tree ul li.sublevel .tr_0
{
	margin: 0;
	padding: 0;
}

#flank_tree ul .tr_1
{
	margin: 0;
	padding: 0;	
	background: transparent url('../../images/tree/tr_1.jpg') no-repeat left top;
}

#flank_tree ul li.tr_2
{
	margin: 0;
	padding: 0;	
	background: transparent url('../../images/tree/tr_2.jpg') no-repeat left top;
}

#flank_tree ul li.tr_3
{
	margin: 0;
	padding: 0;	
	background: transparent url('../../images/tree/tr_3.jpg') no-repeat left top;
}


#flank_tree ul li.sublevel div.tree_label
{
	margin: 0;
	display: block;
	padding: 3px 0 4px 14px;
	
	background-color: transparent;
	
	clear: both;
}

#flank_tree ul li.sublevel div.tree_label a.prior_0
{
	
}

#flank_tree ul li.sublevel div.tree_label a.prior_1
{
	font-weight: bold;
}

#flank_tree ul li.sublevel div.tree_label a.prior_2
{
	font-style: italic;
}

#flank_tree ul li.sublevel div.tree_label a.prior_3
{
	font-style: italic;
	font-weight: bold;
}

#flank_tree ul li.sublevel div.tree_label a.prior_4
{
	text-decoration: blink;	
}

#flank_tree ul li.sublevel div.tree_label a.prior_5
{
	color: #D13D2F;
	text-decoration: blink;
}

#flank_tree ul li.sublevel div.tree_label a.prior_6
{
	color: #D13D2F;
}

#flank_tree ul li.sublevel div.tree_label a.prior_7
{
	color: #D13D2F;
	font-weight: bold;
}

#flank_tree ul li.sublevel div.tree_label a.prior_8
{
	color: #D13D2F;
	text-decoration: blink;
	font-weight: bold;
}

#flank_tree ul li.sublevel div.tree_label a.prior_9
{
	color: #D13D2F;
	text-decoration: underline;
	font-weight: bold;
}

#flank_tree ul li.sublevel div.tree_label a.prior_99
{
	color: #c73b2c;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
}

/* BLOCKS */

div.label, span.label
{
	font-size: 13px;
	font-weight: normal;
	color: #ffffff; 	
}

div.flank_block
{
	background: #F3F3F3 url('../../images/com/flank_block_bg.jpg') repeat-x; 	
}

div.flank_block div.flank_block_mid
{
 	
}

div.flank_block table
{
	margin: 0;
	width: 100%;
	padding: 0;
	
	background: #F3F3F3 url('../../images/com/flank_block_bg.jpg') repeat-x;	
}

div.flank_block table td
{
	font-size: 11px;	
	font-weight: normal;
	padding: 2px 5px 2px 5px;
	vertical-align: top;
}

div.flank_block table td a
{

}

div.flank_block ul
{
	margin: 0;
	background: #F3F3F3 url('../../images/com/flank_block_bg.jpg') repeat-x;
	list-style: none;
	padding: 0;		
}

div.flank_block ul li a,
table.buy_address ul li a,
table.login ul li a	
{
	display: block;
	margin: 0 0 0px 10px;
	width: 180 px;
	padding: 0 6px 2px 12px;
	font-size: 11px;	
	font-weight: normal;
}

div.flank_block ul.skin_red li a,
table.buy_address ul.skin_red li a,
table.login ul.skin_red li a	
{
	color: #D13D2F;
	background: url('../../images/com/flank_block_dot_red.gif') no-repeat 0px 2px;	
}

div.flank_block ul.skin_red li span.rank
{
	color: #5F5F5F;
	font-size: 11px;
	
}

div.flank_block ul.skin_grey li a
{
	color: #5F5F5F;
	background: url('../../images/com/flank_block_dot_grey.gif') no-repeat 0px 2px;	
}

div.flank_block_top_grey, div.flank_block_top_red 
{
	position: relative;
	
	margin: 0;
	width: 185px;
	height: 30px;
	padding: 6px 10px 0 15px;
}

div.flank_block_top_grey img, div.flank_block_top_red img,
div.center_block_top_grey img, div.center_block_top_red img
{
	margin: 0;
	padding: 0;
	vertical-align: top;	
}

div.block_ico
{
	position: absolute;	
	right: 20px;
	top: -8px;
}

div.flank_block_top_grey a, div.flank_block_top_red a,
div.flank_block_top_grey a:hover, div.flank_block_top_red a:hover,
div.center_block_top_red a, div.center_block_top_grey a,
div.center_block_top_red a:hover, div.center_block_top_grey a:hover
{
	color: #ffffff;	
}

div.flank_block_top_grey
{
	background: url('../../images/com/flank_top_grey.jpg') no-repeat;	
}

div.flank_block_top_red
{
	background: url('../../images/com/flank_top_red.jpg') no-repeat;	
}

div.flank_block_foot_grey, div.flank_block_foot_red 
{
	margin: 0;
	padding: 0;
	font-size: 0px;
}

div.flank_block_foot_grey a, div.flank_block_foot_red a
{
	display: block;
	margin: 0;
	width: 195px;
	height: 20px;
	padding: 3px 0 0 15px;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;	
}

div.flank_block_foot_grey a:hover, div.flank_block_foot_red a:hover
{
	color: #ffffff;	
}

div.flank_block_foot_red
{
	background: transparent url('../../images/com/flank_block_foot_red.jpg') repeat-y;	
}

div.flank_block_foot_grey
{
	background: transparent url('../../images/com/flank_block_foot_grey.jpg') repeat-y;	
}

div.center_block_top_red, div.center_block_top_grey
{
	position: relative;	
	margin: 0 auto;
	width: 725px;
	height: 24px;
	padding: 6px 0 0 15px;
}

div.center_block_top_red
{
	background: transparent url('../../images/com/center_block_top_red.jpg') no-repeat;
}

div.center_block_top_grey
{
	background: transparent url('../../images/com/center_block_top_grey.jpg') no-repeat;
}

div.center_prod_row
{
	margin: 0 auto;
	width: 690px;	
}

div.center_prod_row div.product
{
	float: left;
	margin: 10px;
}

.flank_product_content
{
	position: relative;
	margin: 0;
	width: 210px;
	height: 260px;
	padding: 0;
	background: url('../../images/com/flank_product_bg.jpg') repeat-x; 	
}

/* product */
.prev_title_cont
{
	height: 34px;
	overflow: hidden;
}

.prev_title
{
	margin: 0;
	width: 200px;
	padding: 1px 5px 1px 5px;
	font-size: 12px;
	font-weight: bolder;
	color: #3E3A3B;	
}

.prev_title a
{
	color: #3E3A3B;
}

.prev_subtitle
{
	margin: 0;
	width: 200px;
	padding: 0px 5px 1px 5px;
	font-size: 11px;
	font-weight: normal;
	color: #3E3A3B;	
}

.prev_img
{
	position: absolute;
	top: 36px;
	right: 10px;
	border: 0px;
	background: transparent url('../../images/product/preview_bg.jpg') no-repeat left bottom;
}

.prev_img img
{
	margin: 0 0 5px 6px;
}

.prev_basket
{
	position: absolute;
	top: 79px;
	margin: 0;
	width: 85px;
	height: 23px;
	padding: 7px 0 0 5px;
	
	font-size: 11px;
	font-weight: bold;
	//text-decoration: underline;
	color: #D13D2F;
	
	background: #ffffff url('../../images/com/prev_basket.gif') no-repeat 70px 5px; 
}

.prev_basket_hurt
{
	position: absolute;
	top: 79px;
	margin: 0;
	width: 85px;
	height: 23px;
	padding: 7px 0 0 5px;
	
	font-size: 10px;
	font-weight: bold;
	color: #D13D2F;
	background-color: #ffffff;
}

.prev_price
{
	position: absolute;
	top: 35px;
	//left: 15px;
	width: 85px;
	color: #3E3A3B;
	text-align: right;
}

.prev_term
{
	position: absolute;
	top: 112px;
	left: 15px;
	font-size: 11px;
	text-align: right;
}

.prev_desc
{
	position: absolute;
	left: 10px;
	top: 145px;
	margin: 0 auto;
	width: 180px;
	height: 94px;
	padding: 3px 5px 7px 5px;
	background: #ffffff url('../../images/com/prev_desc_bg.jpg') repeat-x;
	
	font-size: 11px;
	text-align: justify;
	color: #616163;	
	overflow: hidden;
}

.prev_more
{
	position: absolute;
	right: 5px;
	bottom: 3px;
	padding-left: 10px;
	background-color: #ffffff;
}


.center_product
{

}

.product_head
{
	padding: 6px 10px 6px 10px;
	background-color: #F4F4F4;
}

.product_title h1{
	margin:0;
	padding:0;
	font-size: 14px;
}

.product_title
{
	font-size: 14px;
	font-weight: bold;
	color:  #D13D2F;
	margin-bottom: 2px;
}

.product_subtitle
{
	font-size: 11px;
	font-weight: bold;
}

.product_nav_categories
{
	margin-top: 4px;	
}

.product_nav_categories ul
{
	margin: 0;
	padding: 0 0 0 10px;
	list-style: none;
}

.product_nav_categories ul li
{
	font-size: 13px;
	line-height: 15px;	
}

.product_nav_categories ul li img
{
	margin: 0 5px;
}

.product_com1
{
	position: relative;
	clear: both;
	margin: 10px 0 20px 0;
	padding: 0;	
}

.product_image
{
	position: relative;
	float: left;
	margin: 0px 0 0 10px;
	width: 184px;
	height: 204px;
	/*padding: 10px;*/
	text-align: center;
	/*background-color: #45413E;*/
	
}

/*
.product_image img.product_min
{
	margin: 10px 7px 7px 10px;
	padding: 0 4px 26px 0;
	
	background: #44423F url('../../images/product/min_bg.jpg') no-repeat right bottom;
}*/


.product_image_cont
{
	display: inline;
	margin: 0px;
	position: relative;
	padding: 0 0 17px 0;
}

.product_image_cont img.product_min
{
	position: relative;
	border-style: solid;
	border-width: 2px;
	border-color: #44423F;
}


.product_image_inc
{
	position: absolute;
	bottom: 2px;
	right: 2px;
	
	margin: 0px;
	
	vertical-align: middle;
	font-size: 11px;
	/*background-color: #44423F;*/
	background-color: #ffffff;
	color: #44423F;
}

.product_image_inc img
{
	vertical-align: middle;	
}

.product_func2
{
	float: right;
	position: relative;
}

.product_prices
{
	margin: 0 0 0 0px;
	width: 200px;
	padding: 0px;
	
	background-color: #EAEAEA;	
}

.product_prices table
{
	margin: 0 auto;
	margin-top: 5px;
	width: 190px;
}

.product_prices table td
{
	padding: 0px;
	text-align: center;
}

.product_prices table tr.product_price_int
{
	font-size: 12px;
	font-weight: bold;	
}

.product_prices table tr.product_price_int .price_val
{
	font-size: 	20px;
}

.product_prices table .psmall
{
	font-size: 10px;	
}
	
 
.product_prices .hr
{
	width: 100%;
	height: 4px;
	background: transparent url('../../images/com/hr.gif') repeat-x;
}

.vat
{
	font-size: 10px;	
}

.product_basket
{
	width: 180px;
	height: 20px;
	padding: 10px;
	background-color: #F4F4F4;
	
	text-align: center;
	font-size: 16px;
	font-weight: bold;	
}

.product_basket img
{
	vertical-align: baseline;
}

.shipDesc
{
	width: 190px;
	height: 40px;
	padding: 5px;
	background-color: #F4F4F4;
	
	text-align: center;
	font-size: 11px;
	font-weight: normal;		
}

.product_term
{
	padding: 5px;
	text-align: center;	
}

.product_term img
{
	vertical-align: middle;
}

.product_func1
{
	position: relative;
	float: left;
	margin: 0 0 0 10px;
}

.product_icons
{
	text-align: left;
}
	
.product_icons img
{
	margin: 0 3px 0 3px;	
}

.product_rate
{
	position: relative;
	margin: 10px 0 0 0;
	width: 310px;
	height: 70px;
	border-width: 1px;
	border-style: solid;
	border-color: #757272;
}

.product_rate ul
{
	list-style: none;	
	margin: 18px 0 0 15px;
	padding: 0;
}

.product_rate ul li
{
	float: left;	
	width: 23px;
	height: 46px;
	margin-right: 6px;
}

.product_rate ul li a
{	
	display: block;
	width: 23px;
	height: 46px;
}

.product_rate ul li a.grey
{
	background-position: 0 0px;
}

.product_rate ul li a.half
{
	background-position: 0 -46px;
}

.product_rate ul li a.red
{
	background-position: 0 -92px;
}

.product_rate ul li a:hover
{
	background-position: 0 -92px;	
}

.product_rate ul li a span
{
	display: none;	
}

.product_rate_value
{
	position: absolute;
	right: 15px;
	top: 26px;	
	
	font-size: 15px;
	font-weight: bold;
}

.product_rate_label
{
	position: absolute;
	left: 20px;
	top: -12px;

	padding: 4px 10px 4px 10px;
	
	font-size: 11px;
	font-weight: bold;

	background-color: #ffffff;	
}

.product_pairs
{
	margin: 10px 0 0 0;
	width: 310px;

	border-width: 1px;
	border-style: solid;
	border-color: #757272;	
}

.product_pairs table
{
	width: 100%;
	background: #F3F3F3 url('../../images/com/flank_product_bg.jpg') repeat-x bottom;
}

.product_pairs table th
{
	padding: 2px 5px 2px 5px;
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
	text-align: left;
	background-color: #BCB8B7;
	vertical-align: bottom;
}

.product_pairs table th span
{
	color: #3F3F3F;	
	font-size: 11px;
}

.product_pairs table td
{
	padding: 3px 5px 3px 5px;
	font-size: 11px;
	
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #BCB8B7;
}

.product_pairs table td.cat a
{
	
}

.product_pairs table td.prod a
{
	color: #5F5F5F;
}

.product_pairs table td.val
{
	text-align: right;
	font-size: 12px;
	font-weight: bolder;	
}

.product_ask, .product_obs
{
	position: relative;
	margin: 10px 0 5px 0;
	width: 200px;
}
		

#product_tabs
{
	clear: all;
	margin: 10px 0 10px 0;
	background-color: transparent;	
}

#product_tab_top
{
	width: 740px;
	height: 42px;
}

.tab_sp
{
	float: left;
	margin: 0;
	width: 1px;
	height: 1px;	
	padding: 0;
	background-color: transparent;
		
}

#product_tab_desc,
#product_tab_gallery,
#product_tab_who,
#product_tab_comments
{
	float: left;
	width: 184px;;
	height: 31px;	
}

#product_tab_comments
{
	width: 185px;	
}

#product_tab_cont,
#user_tab_cont
{
	margin: 0;
	width: 720px;
	padding: 5px 10px 5px 10px;
	/*background: #F3F3F3 url('../../images/com/flank_product_bg.jpg') repeat-x top;*/ 	
	background: #F3F3F3 url('../../images/com/flank_product_bg.jpg') repeat-x top;*/
}

#product_tab_cont #product_desc
{
	float: left;
	margin: 0;
	width: 500px;
	padding: 0;
	font-size: 11px;
	text-align: justify;
}

#product_tab_cont #product_params
{
	float: right;
	margin: 10px 0 0 0;	
	padding: 0 2px 0 2px;
	background: #F3F3F3 url('../../images/product/params_bg.jpg') repeat-y;
}

#product_tab_cont #product_params #bg_bottom
{
	width: 100%;
	padding: 0 0 6px 0;
	background: transparent url('../../images/product/params_bg_bottom.jpg') no-repeat bottom;
}

#product_tab_cont #product_params table
{
	margin: 0;
	width: 200px;
	background: #F3F3F3 url('../../images/com/flank_product_bg.jpg') repeat-x bottom;
}

#product_tab_cont #product_params td
{
	padding: 2px;
	font-size: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #DBDBDB;
}

#product_tab_cont #product_params td.key
{
	padding-left: 12px;
	color: #D13D2F;
	font-weight: bold;
	width: 50%;	
	
	background: transparent url('../../images/com/red_dot.gif') no-repeat 3px 4px;
}


#product_tab_cont #product_files
{
	position: relative;
	
	margin: 15px 0 10px 0;
	
	border-width: 1px;
	border-style: solid;
	border-color: #757272;		
}

#product_tab_cont #product_files ul
{
	margin: 0;
	list-style-image: url('../../images/com/red_dot.gif');
	padding: 10px 10px 5px 20px;	
}

#product_tab_cont #product_files ul li
{
	font-size: 11px;		
}

#product_tab_cont #product_files_label
{
	position: absolute;
	left: 20px;
	top: -12px;
	
	padding: 4px 10px 4px 10px;
	
	font-size: 11px;
	font-weight: bold;
	
	background-color: #F4F4F4;	
}

#product_tab_cont .bought_too
{
	display: table-cell;
}

#product_tab_cont .bought_too .flank_product_content
{
	background-image: none;
	background-color: #dfdfdf;	
}

#product_tab_bottom
{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 4px;
	background: transparent url('../../images/com/hr.gif') repeat-x bottom;
}


table.comments_tbl,
table.notices	
{
	width: 100%;	
}

table.comments_tbl td
{
	padding: 5px;
	font-size: 12px;  	
}

/*
.center_inbox form.site_frm textarea,
.center_inbox_msg form.site_frm textarea
{
	border: 1px solid #5F5F5F;
	width: 550px;
	font-size: 12px;
	font-family: arial;
}
*/

table.comments_tbl tr.item td
{
	border-bottom: 1px dotted #5F5F5F; 	
}


table.comments_tbl tr.even
{
	background-color: #eaeaea;	
}


table.comments_tbl tr.odd
{
	background-color: #f6f6f6;	
}

table.comments_tbl td.author,
#product_tab_cont table td.comment_op
{
	width: 90px;
}

table.comments_tbl td.author
{
	vertical-align: top;
	text-align: center;
	border-right: 1px dotted #5F5F5F;
	font-size: 11px; 	
}

table.comments_tbl td.content
{
	vertical-align: top;
	font-size: 12px;	
}

table.comments_tbl td.author div.datetime
{
	font-size: 11px;
	margin-bottom: 10px;
}

table.comments_tbl td.author div.coment_author
{
	margin: 0 0 2px 0;	
}

table.comments_tbl td.author div.email a
{
	font-size: 9px;
}

table.comments_tbl td.author div.datetime
{
	margin-top: 5px;
}

table.comments_tbl td.content
{
	vertical-align: top;	
}

table.comments_tbl td.content div.content
{
	font-size: 11px;
}

.product .avail
{
	position: absolute;
	top: 5px;
	width: 40px;
	left: 8px;
}

.product .icons
{
	position: absolute;
	right: 5px;
}


/* LISTY PRODUKTÓW */
/* KOSZYK */


.center_prod_list
{
	
}

.center_prod_list .list_mode
{
	float: left;	
	font-size: 11px;
	font-weight: bold;
	vertical-align: middle;	
	margin-bottom: 5px;
}

.center_prod_list .list_mode img
{
	margin-left: 4px;
	margin-right: 4px;
	vertical-align: middle;	
}

.center_prod_list .list_pager_mode,
.center_prod_list .cart_details_mode
{
	float: left;
	font-size: 11px;
	font-weight: bold;
	margin-left: 20px;
}

.center_prod_list .list_pager_mode select
{
	font-size: 10px;
}

.center_prod_list .cart_details_mode input
{
	vertical-align: middle;	
}

.center_prod_list table
{
	width: 100%;	
}

.cart_back
{
	cursor: pointer;
	float: left;	
}

.cart_buy
{
	cursor: pointer;
	float: right;	
}

.center_prod_list table tr.head
{
	height: 25px;
	background: transparent url('../../images/com/center_block_top_grey.jpg') no-repeat;
}

.center_prod_list table tr.item
{
	background: #F6F6F6 url('../../images/product/list_bg.jpg') repeat-x bottom;
}

.center_prod_list table.cart_tbl tr.item
{
	background: #eeeeee url('../../images/product/tr_bg.gif') repeat-x bottom;
	padding-bottom: 5px;
}

.center_prod_list table.cart_tbl tr.send_pay td,
.center_prod_list table.cart_tbl tr.send_pay td div	
{
	 background-color: #525252;
	 color: #ffffff;
}

.center_prod_list table.cart_det
{
	margin: 0;
	width: 100%;
	background: #f7f7f7 url('../../images/product/tr_bg.gif') repeat-x bottom;
	padding-bottom: 5px;
}

.center_prod_list table.cart_tbl tr.det_on
{
	background-image: none;	
	padding-bottom: 0px;
}

.center_prod_list table tr.det_on td
{
	padding-bottom: 5px;	
}

.center_prod_list table th
{
	font-size: 11px;
	color: #ffffff;
	padding: 0 5px 0 5px; 
}


.center_prod_list table td
{
	padding: 5px 5px 10px 5px;	
}

.center_prod_list table td.name
{
	text-align: left;
	font-size: 11px;
	vertical-align: top;
}

.center_prod_list table td.name .list_title
{
	font-size: 12px;
	font-weight: bolder;
	color: #3E3A3B;	
	float: left;
}

.center_prod_list table td.name .list_title a
{
	color: #3E3A3B;	
}

.center_prod_list table td.name .list_title a:hover
{
	color: #D13D2F;	
}

.center_prod_list table td.name .list_subtitle
{
	font-size: 11px;
	font-weight: bolder;
	color: #3E3A3B;		
}

.center_prod_list table td.name .list_desc
{
	font-size: 11px;
	text-align: justify;
	color: #616163;	
}

.center_prod_list table td.name .list_pikto
{
	text-align: left;
	vertical-align: top;
	float: right;
}

.center_prod_list table td.list_img
{
	margin: 0px;
	width: 100px;
	padding: 5px 5px 10px 10px;
	vertical-align: top;
}

.center_prod_list .list_img_bg100
{
	position: relative;
	display: table;
	margin: 0px;
	height: 100px;
	width: 100px;
	padding: 0px;
	
}

.product_gal .list_img_cell,
.center_prod_list .list_img_cell
{
	display: table-cell;
	vertical-align: middle;
}

.product_gal .list_img_hack,
.center_prod_list .list_img_hack
{
	text-align: center;
}

.center_prod_list .list_img_hack img
{
	
}


.center_prod_list table td.list_img img
{
	padding: 0 0 5px 6px;
	background: transparent url('../../images/product/preview_bg.jpg') no-repeat left bottom;	
}


.center_prod_list table td.term
{
	width: 70px;		
	font-size: 10px;
	text-align: center;
	vertical-align: top;
}

.center_prod_list table td.rank
{
	width: 60px;
	font-size: 11px;
	text-align: center;
	vertical-align: top;
}

.center_prod_list table td.price,
.center_prod_list table table.cart_det .cart_price
{
	width: 90px;
	color: #3E3A3B;
	font-size: 12px;
	text-align: right;
	vertical-align: top;
}

.center_prod_list table td.amount,
.center_prod_list table table.cart_det .cart_amount	
{
	width: 60px;
	font-size: 11px;
	text-align: center;
	vertical-align: top;
}

.center_prod_list table td.vat
{
	width: 30px;
	font-size: 11px;
	text-align: center;
	vertical-align: top;
}

.center_prod_list table td.amount input
{
	width: 40px;
	height: 14px;
	
	font-size: 10px;
	text-align: right;
	
	border-style: solid;
	border-width: 1px;
	border-color: #5F5F5F;	
}

.center_prod_list table td.price_am
{
	width: 75px;
	vertical-align: top;
	text-align: right;
	font-size: 12px;
	color: #000000;
}

.center_prod_list table td.vat
{
	width: 25px;
	vertical-align: top;
	text-align: right;
	color: #000000;
}

.center_prod_list table td.basket
{
	vertical-align: bottom;
	width: 85px;
	padding-right: 0px;
}

.center_prod_list table td.basket a
{
	display: block;	

	width: 85px;
	height: 21px;
	padding: 7px 0 0 5px;
	
	font-size: 11px;
	font-weight: bold;
	color: #D13D2F;
	background: #ffffff url('../../images/com/prev_basket.gif') no-repeat 70px 5px;	
}

.center_prod_list table td.basket-register a
{
	background: #ffffff;	
}

.cart_ammount
{
	width: 30px;
	border: 1px solid #c5c5c5;
	text-align: right;
	margin-bottom: 4px;
	margin-right: 4px;
	
	font-size: 10px;	
}

.cart_amount_sub
{
	width: 30px;
	border: 1px solid #c5c5c5;
	margin-right: 4px;
	vertical-align: baseline;	
	font-size: 10px;	
}

.cart_amount_flank
{
	width: 20px;
	border: 1px solid #c5c5c5;
	vertical-align: baseline;	
	font-size: 10px;	
}

.center_prod_list table td.remove
{
	vertical-align: top;
	text-align: center;
	font-size: 11px;
	width: 80px;
	padding-right: 0px;
}

.center_prod_list table td.remove a
{
	
}

.center_prod_list table td.cart_det_td
{
	margin: 0px;
	padding: 0px;	
}

.center_prod_list table.cart_det tr.cart_dethead
{
	background-color: #bbbbbb;	
}

.center_prod_list table.cart_det tr.cart_dethead th
{
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	color: #ffffff;	
	padding: 2px 5px 2px 5px;
}

.center_prod_list table.cart_det tr td.blank
{
	width: 80px;	
	padding-right: 0px;
	
}

.center_prod_list table.cart_det td
{
	padding: 3px 5px 3px 5px;
	font-size: 11px;	
	color: #5F5F5F;
}

.center_prod_list table.cart_det td.promo_mode
{
	padding-left: 10px;
}

.center_prod_list table.cart_det td.price_amount
{
	text-align: right;
	width: 75px;	
}

.center_prod_list table.cart_det td.pval
{
	text-align: right;
	width: 75px;	
	padding-right: 10px;
}

.center_prod_list table.cart_det td.amount
{
	text-align: center;
	width: 60px;	
}

.center_prod_list table.cart_det td.aval
{
	text-align: center;
	padding-right: 10px;
	width: 50px;	
	
}

.center_prod_list table.cart_det td.price
{
	text-align: right;
	padding-right: 5px;	
}

.center_prod_list table td.sum,
.center_prod_list table td.priceS,
.order_sum
{
	text-align: right;
	font-size: 14px;
	font-weight: bold;	
	color: #D13D2F;
}

.center_prod_list table td.sum{
	font-weight: normal;	
}

.center_prod_list table td.sum small{
	font-size:11px;
}

table.cart_tbl img.recount
{
	cursor: pointer;	
}

div.flank_block .cart_sum
{
	display: block;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	padding: 2px 5px 2px 0px;;
	
	border-top:1px solid #5F5F5F;	
}

div.flank_block .cart_empty
{
	text-align: center;
	font-size: 11px;
	padding: 4px;	
}

.product_gal
{
	display: table-cell;	
	width: 800px;
}

.product_gal .list_img_bg100
{
	float: left;
	
	position: relative;
	display: table;
	
	margin: 7px;
	height: 100px;
	width: 100px;
	padding: 0px;
	
	background-color: transparent;
}

.product_gal .list_img_bg100 img
{
	padding: 2px;
	border: 1px solid #5F5F5F;	
}

/* ZAKUP */
div.buy_nav
{
	margin-bottom: 20px;	
}

div.buy_nav img
{
	float: left;
}

div.buy_nav img.arr
{
	margin: 24px 38px 0 38px;	
}

div.buy_nav img.short_arr
{
	margin: 24px 12px 0 12px;	
}
	
table.buy_address,
table.buy_payment,
table.login
{
	width: 100%;
}

table.buy_address td,
table.buy_payment td,
table.login td
{
	vertical-align: top;
	padding: 5px 10px;
	background-color: #EEEEEE;
}

table.buy_address td.left,
table.buy_payment td.left,
table.login td.left		
{
	border-right: 1px dotted #5f5f5f;	
}

div.desc
{
	margin: 5px 0 5px 0px;
	font-size: 11px;	
	text-align: justify;
}

table.buy_address form.buy_login table,
table.login form.login table	
{
	margin: 17px auto;
}

table.buy_address form.buy_login input.text,
table.login form.login input.text	
{
	width: 150px;
	font-size: 12px;
	border: 1px solid #5f5f5f;
}

table.buy_address ul,
table.login ul	
{
	list-style: none;
	margin: 0px;	
}

#buy_address_form_table td.title
{
	font-size: 12px;	
}

#buy_address_form_table td.val	
{
	background-image: none;
	background-color: transparent;	
}

#buy_address_form_table td.key
{
	width: 120px;	
}

#buy_address_form_table td.val input
{
	width: 200px;
	margin-right: 0px;	
}

#buy_address_frm table td.val textarea,
#buy_address_form_table td.val textarea
{
	font-size: 12px;
	border: 1px solid #5f5f5f;
	width: 330px;
	height: 100px;	
}
	
table.buy_payment
{
	width: 100%;
}

table.payment_tbl
{
	width: 100%;
	padding: 5px;	
}

table.buy_payment table.payment_tbl th
{
	padding: 5px;
	border: 1px solid #5f5f5f;	
	color: #5f5f5f;
}

table.buy_payment table.payment_tbl td
{
	padding: 0px;
	border-width: 3px;
	text-align: center;
	cursor: pointer;
}

table.buy_payment table.payment_tbl td.inactive
{
	border-style: outset;
	border-color: #f9f9f9;
	background-color: #5F5F5F;	
}

table.buy_payment table.payment_tbl td.active
{
	border-style: inset;
	border-color: #a9a9a9;	
	background-color: #4F4F4F;	
}

table.payment_tbl td a
{
	display: block;
	margin: 2px;
	padding: 10px;
	font-size: 13px;
	font-weight: bold;	
	color: #ffffff;
	text-decoration: underline;
}

table.commit_address td
{
	font-size: 12px;	
}

table.commit_address td.key
{
	text-align: right;
	width: 100px;
}

table.commit_address td.val
{
	text-align: left;
	font-weight: bold;
}


/* SEARCH */
div.flank_search
{
 	margin: 0;
 	width: 185px;
 	height: 84px;
 	padding: 24px 10px 0 15px;
 	
 	background: url('../../images/search_bg.jpg') no-repeat; 
}

div.flank_search div#search_form
{
	margin-top: 10px;
	padding: 0px;	
}

div.flank_search form
{
	margin: 0px;
	padding: 0;	
}

div.flank_search input.text
{
	margin: 0px;
	margin-top: 2px;
	width: 108px;
	height: 15px;
	background-color: #ffffff;

	border-style: none;
	border-width: 0px;
	
	font-size: 11px;
	
	
	vertical-align: top;
}

div.flank_search input.img_btn
{
	margin: 0px;
	width: 65px;
	height: 21px;
	padding: 0px;
}

div.flank_search div.adv
{
	margin-top: 8px;
	font-size: 11px;
	color: #ffffff;	
}

div.flank_search div.adv a
{
	color: #ffffff;	
}

div.flank_search div.adv a:hover
{
	text-decoration: underline;
}

div.adv_search td.key
{
	width: 100px;
}

div.adv_search form table td.val table.search_str td
{
	padding: 0px;
}

div.adv_search form table td.val input
{
	width: 300px;
}

div.adv_search form table td.val select.long
{
	width: 300px;
}

div.adv_search form table td.val input.checkbox
{
	width: 13px;
	border: none;
}

div.adv_search select
{
	font-size: 12px;
	
	width: 200px;
	border-width: 1px;
	border-style: solid;	
	border-color: #5f5f5f;
}

div.adv_search table.search_icons td
{
	padding: 0px;
	font-size: 10px;
	font-weight: normal;
	text-align: left;	
}

div.adv_search table.search_icons td.td_ch
{
	width: 20px;	
	text-align: left;
	padding-left: 3px;
}


/* USER */
div.flank_user_frm form
{
	margin: 0px;
	padding: 0px;	
}

div.flank_user_frm table
{
	margin: 0 auto;
}

div.flank_user_frm ul.login
{
	padding: 7px 5px 3px 40px;
}

div.flank_user_frm input.text,
div.flank_user_frm input.password
{
	width: 100px;
	font-size: 11px;
	
	border-style: solid;
	border-width: 1px;
	border-color: #5F5F5F;
}

div.flank_user_frm table td.key
{
	font-size: 12px;
	width: 60px;
	text-align: right;
	padding-right: 0px;
}

div.flank_user_frm .flank_user_loged
{
	padding: 2px 8px 5px 8px;
}

div.flank_user_frm .flank_user_name
{
	margin-bottom: 5px;
}

div.flank_user_frm .flank_user_avatar
{
	margin-bottom: 5px;
	width: 75px;
	float: left;
}

div.flank_user_frm .flank_user_func
{
	float: right;	

}

div.flank_user_frm .flank_user_func_na
{
	margin: 0 0 5px 30px;	
}

div.flank_user_frm ul.logged
{
	margin: 10px 0 0 0;
	padding: 0px;
	width: 116px;
	background: none;
}

div.flank_user_frm ul.logged li a
{
	margin: 0px;
	padding: 2px 0px 2px 0px;
}

img.avatar
{
	border-width: 1px;
	border-style: solid;
	border-color: #5F5F5F;		
}

.user_tmp
{
	padding-top: 20px;
	width:100px;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	text-align: center;
	color: #5F5F5F;	
}

#user_tab_edit,
#user_tab_news,
#user_tab_einfo,
#user_tab_watch
{
	float: left;
	width: 246px;;
	height: 31px;	
}

#user_tab_einfo
{
	width: 245px;	
}

#curr_user_avatar
{
	float: left;
	margin: 5px 5px 0 0;
	width: 80px;
}

#curr_user_avatar img
{
	border:1px solid #5F5F5F;
	padding: 2px;	 
}

.avatar_up
{
	float: right;	
}

#avatar_up_tbl
{
	width: 615px;
}

table.inbox_tbl,
table.msg_tbl	
{
	width: 100%;	
}

table.inbox_tbl tr.head,
table.msg_tbl tr.head,
table.buy_address tr.head,
table.buy_payment tr.head,
table.orders_tbl tr.head,
table.login tr.head	
{
	height: 25px;
	background: transparent url('../../images/com/center_block_top_grey.jpg') no-repeat;
}

table.inbox_tbl th,
table.msg_tbl th,
table.buy_address th,
table.buy_payment th,
table.orders_tbl th,
table.login th	
{
	color:#FFFFFF;
	font-size:11px;
	padding:0 5px;	
}

table.buy_address form.site_frm table td.val
{
	background-color: transparent;	
}

table.inbox_tbl tr.item,
table.orders_tbl tr.item	
{
	background: #EEEEEE url(../../images/product/tr_bg.gif) repeat-x scroll center bottom;
}

table.inbox_tbl tr.unread
{
	background-color: #bbbbbb;
}

table.inbox_tbl td,
table.msg_tbl td,	
table.orders_tbl td	
{
	padding: 2px 5px 7px 5px;
	font-size: 12px;  	
}

table.inbox_tbl th.created,
table.inbox_tbl td.created,
table.inbox_tbl th.last,	
table.inbox_tbl td.last
{
	width: 100px;
	text-align: center;
	font-size: 11px;
}

table.inbox_tbl td.subject a
{
	color: #5F5F5F;
}

table.inbox_tbl td.subject a:hover
{
	color: #D13D2F;
}

.mes_type a
{
	color: #D13D2F;
	font-size: 11px;
	font-weight: bold;
}

.center_inbox form.site_frm textarea,
.center_inbox_msg form.site_frm textarea,
#product_tab_cont table textarea,
#message table td.val textarea,
textarea.msg_cont
{
	border: 1px solid #5F5F5F;
	width: 550px;
	font-size: 12px;
	font-family: arial;
}

table.msg_tbl tr.item td
{
	border-bottom: 1px dotted #5F5F5F; 	
}


table.msg_tbl tr.even
{
	background-color: #eaeaea;	
}


table.msg_tbl tr.odd
{
	background-color: #f6f6f6;	
}

table.msg_tbl th.author,
table.msg_tbl td.author
{
	width: 90px;	
}

table.msg_tbl td.author
{
	vertical-align: top;
	text-align: center;
	border-right: 1px dotted #5F5F5F;
	font-size: 11px; 	
}

table.msg_tbl td.content
{
	vertical-align: top;
	font-size: 12px;	
}

table.msg_tbl td.content div.subject
{
	font-size: 13px;
	font-weight: bolder;
	margin: 0 0 3px 0;	
}

table.msg_tbl td.content div.datetime
{
	font-size: 11px;
	margin-bottom: 10px;
}

table.msg_tbl td.content div.content
{
	
}

table.msg_tbl tr.item td
{
	padding: 5px;	
}

.mes_type
{
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
}

#product_tab_cont table textarea
{
	width: 600px;	
}

table.news_groups_tbl
{
	margin: 0 auto;
}

table.news_groups_tbl td.key
{
	width: 20px;
	text-align: right;	
}

#user_bulletin_aprove_btn
{
	float: right;
	margin: 0;
	width: 104px;
	height: 26px;
	padding: 0;
	
	text-align: right;
	background: transparent url('../../images/aprove_btn.jpg') no-repeat;
	cursor: pointer;	
}

#user_bulletin_aprove_btn span 
{
	display: none;	
}

/* ZAMÓWIENIA */

table.orders_tbl 
{
	width: 100%;	
}

table.orders_tbl td.id
{
	width: 40px;	
	text-align: center;
}

table.orders_tbl td.price
{
	width: 100px;	
	text-align: right;
}

table.orders_tbl td.status
{
	width: 100px;	
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}

table.orders_tbl tr.item td
{
	cursor: pointer;
}

table.hist_points tr.item td
{
	cursor: auto;
}

table.orders_tbl tr.item_over td
{
	background-color: #e5e5e5;
}

table.order_hist td
{
	vertical-align: top;
	font-size: 11px;	
	padding: 3px;
}

table.order_hist td.date
{
	width: 110px;
	text-align: right;	
}
	 

	
	

/* COM */
div.flank_hr
{
	margin: 0;
	width: 210px;
	height: 17px;
	padding: 0;
	background: transparent url('../../images/com/flank_hr.jpg') repeat-x center;
}

div.center_hr
{
	margin: 0;
	width: 740px;
	height: 17px;
	padding: 0;
	background: transparent url('../../images/com/flank_hr.jpg') repeat-x center;
}

div.center_hr2
{
	margin: 0;
	width: 740px;
	height: 25px;
	padding: 0;
	background: transparent url('../../images/com/flank_hr.jpg') repeat-x center;
}

/* ZAKŁADKI */
ul.com_tab {
	background-color:transparent;
	cursor:pointer;
	height:31px;
	margin:0;
	padding:0;
	width:100%;
}

ul.com_tab_two_line
{
	margin: 0;
	width: 100%;
	height:38px;
	padding: 0;
	background-color: transparent;
	cursor: pointer;
	background:transparent url(../../images/com/tab_bg_active_dubble.jpg) repeat-x scroll 0 0!important;
}


ul.com_tab li
{
	list-style: none;	
	float: left;
	height: 25px;
}

ul li.com_tab_mid
{
	color:#FFFFFF;
	font-size:13px;
	padding:6px 0 0 5px;	
}

ul li.twoLine
{
	color:#FFFFFF;
	font-size:13px;
	padding:3px 0 0 5px;
	width:25px;
}

ul li.height2
{
	height:40px;
}

ul.com0 li.com_tab_left
{
	width: 10px;
	background: transparent url('../../images/com/tab_l_active.jpg') no-repeat 0 0;
}

ul.com0 li.com_tab_right
{
	float: right;
	width: 10px;
	background: transparent url('../../images/com/tab_r_active.jpg') no-repeat 0 0;
}

ul.com0
{
	background: transparent url('../../images/com/tab_bg_active.jpg') repeat-x 0 0;
}

ul.com1 li.com_tab_left
{
	width: 10px;
	background: transparent url('../../images/com/tab_l_grey.jpg') no-repeat 0 0;
}

ul.com1 li.com_tab_right
{
	float: right;
	width: 10px;
	background: transparent url('../../images/com/tab_r_grey.jpg') no-repeat 0 0;
}

ul.com1
{
	background: transparent url('../../images/com/tab_bg_grey.jpg') repeat-x 0 0;
}

ul.com1com1
{
	background: transparent url('../../images/com/tab_bg_grey_dubble.jpg') repeat-x 0 0!important;
}

.tab_hr
{
	clear: both;
	width: 100%;
	height: 11px;
	background: transparent url('../../images/com/tab_hr_bg.jpg') repeat-x;
}

.rightTabs {
	width:209px;
}

/* BUTONY */
ul.btn_red, ul.btn_grey
{
	position: relative;
	list-style: none;
	margin: 0px;
	height: 30px;
	width: 100%;
	padding: 0px;
}

.btn_ico
{
	position: absolute;
	top: 2px;
	right: 7px;	
}

ul.btn_red
{
	background: transparent url('../../images/com/btn_bg_red.jpg');	
}

ul.btn_grey
{
	background: transparent url('../../images/com/btn_bg_grey.jpg');	
}

ul.btn_red li, ul.btn_grey li
{
	display: block;
	float: left;
	margin: 0px;
	height: 30px;
	padding: 0;
}

ul.btn_red li.btn_left
{
	width: 5px;
	background: transparent url('../../images/com/btn_left_red.jpg');		
}

ul.btn_grey li.btn_left
{
	width: 5px;
	background: transparent url('../../images/com/btn_left_grey.jpg');		
}

ul.btn_red li.btn_mid, ul.btn_grey li.btn_mid
{
	padding: 6px 15px 0 5px;
	color: #ffffff;	
}

ul.btn_red li.btn_mid a, ul.btn_grey li.btn_mid a
{
	color: #ffffff;	
}

ul.btn_red li.btn_right
{
	float: right;	
	width: 5px;
	background: transparent url('../../images/com/btn_right_red.jpg');		
}
	
ul.btn_grey li.btn_right
{
	float: right;
	width: 5px;
	background: transparent url('../../images/com/btn_right_grey.jpg');		
}

#flank_newsletter
{

}

#flank_newsletter .news_mail
{
	margin: 10px 15px 0 15px;
	text-align: right;	
	font-size: 11px;
	font-weight: bold;
}

#flank_newsletter .news_mail input.img_btn
{
	margin: 3px 0;
}
	
#flank_newsletter input.text
{
	width: 130px;
	font-size: 11px;
	border: solid 1px #5F5F5F;
}

#flank_newsletter .news_label
{
	margin-top: 4px;
	width: 210px;
	height: 20px;
	padding-top: 5px;
	
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	
	background-color: #B5B3B4;	
}

/* FORMULARZE */
form.site_frm
{
	
}

form.site_frm table 
{
	width: 100%;
}

form.site_frm table td
{
	font-size: 11px;
	font-weight: bolder;
	padding: 3px 5px;
	border-spacing: 1px;
}

form.site_frm table td.warning
{
	text-align: center;
	font-size: 13px;

	color: #ffffff;
	background-color: #D13D2F;	
	
	padding: 6px;
	
	border-style: solid;
	border-width: 1px;
	border-color: #D13D2F;
}

div.warning,
div.notice
{
	text-align: center;
	font-size: 13px;

	color: #D13D2F;
	background-color: transparent; 	
	
	padding: 6px;
	
	border-style: solid;
	border-width: 1px;
	border-color: #D13D2F;		
}

div.notice
{
	font-size: 12px;
	color: #5F5F5F;
	border-color: #5F5F5F;	
}

div.error
{
	text-align: center;
	font-size: 12px;

	color: #ff0000;
	background-color: transparent; 	
	
	padding: 6px;
	
	border-style: solid;
	border-width: 1px;
	border-color: #ff0000;	
}

form.site_frm table td.title
{
	padding-top: 12px;
	font-size: 13px;
	font-weight: bold;	
}

#user_tab_cont div.title
{
	margin: 20px 0 0px 10px;
	font-size: 13px;
	font-weight: bold;	
}

form.site_frm table td.key
{
	text-align: right;
	color: #ffffff;
	background-color: #5F5F5F;
}

form.site_frm table td.val
{
	font-size: 11px;
	font-weight: normal;
	background-color: #f5f5f5;
}

form.site_frm table td.hr
{
	height: 4px;
	background: transparent url('../../images/com/hr.gif') repeat-x;
}


form.site_frm td.val input
{
	margin-right: 10px;
	font-size: 12px;
	width: 180px;
	border-style: solid;
	border-width: 1px;
	border-color: #5F5F5F;
}

.register_frm
{
	width: 100%;
}

#hintbox
{
	position:absolute;
	top: -10px;
	left: -20px;
	
	width: 150px; /*Default width of hint.*/
	padding: 3px;
	
	color: #ffffff;
	font-size: 11px;
	line-height:15px;	
	background-color: #D13D2F;
	text-align: center;

	z-index:100;
	
	visibility: hidden;
}

.ack
{
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #82618C;
}

.banner_leaderboard
{
	margin: 0 auto;
	margin-top: 5px;
	padding: 0 auto;
	text-align: center;
	width: 728px;
}

.banner_fullbanner
{
	position: absolute;
	top: 8px;
	right: 190px;
	display: block;
	
	text-align: center;
	width: 468px;
}


.banner_flank_left,
.banner_flank_right	
{
	width: 210px;
	padding-bottom: 10px;
	text-align: center;
}

.banner_flank_left img,
.banner_flank_right img	
{
	margin: 0 auto;	
}


table tr.zero,
table tr.zero td
{
	height: 0px;
	margin: 0px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px;
	border-spacing: 0px;
}

div.courier_links
{
	margin: 0px 0 5px 0;	
}

/* galerie artykułów */
.cms_gallery
{
	margin-top: 20px;	
}

.cms_gal
{
	margin: 5px auto;
	width: 710px;
}

.cms_gal .gal_title
{
	font-size: 12px;
	font-weight: bold;	
}

.cms_gal .gal_desc
{
	font-size: 11px;
}

.cms_gal .list_img_bg100
{
	float: left;
	
	position: relative;
	display: table;
	
	margin: 10px;
	height: 100px;
	padding: 0px;
	
	background-color: transparent;
}

.cms_gal .list_img_cell
{
	display: table-cell;
	vertical-align: middle;		
}

.cms_gal .list_img_hack
{
	text-align: center;
}

.indent
{
	padding: 0 20px 0 20px;
	text-align: justify;
}

/* platnosci */
#payment_type
{
	float: left;
	width: 400px;
}

#payment_type .pay_select td
{
	padding: 0px;
	font-size: 11px;
}

#payment_type .pay_select td.label
{
	padding-right: 10px;	
}

#credit_card_data
{
	float: right;
	
	margin: 11px 0;
	width: 280px;
	padding: 5px;
	
	font-size: 11px;
	font-weight: bold;
	
	border: solid 1px #aaaaaa;
	
	background-color: #f9f9f9;
}

#credit_card_data table
{
	margin: 3px auto;	
}

#credit_card_data table td
{
	font-size: 11px;	
	font-weight: normal;
}

#credit_card_data table td input
{
	width: 200px;
	font-size: 11px;
	border: solid 1px #bbbbbb;	
}

.platnosci img
{
	margin: 0 auto;
}

.news_title
{
	float: left;	
	margin: 10px 2px 0px 15px;
	
	font-size: 13px;
	
	width: 620px;
}

.news_date
{
	float: right;
	margin: 10px 2px 0px 10px;
	text-align: right;
	
	color: #5F5F5F;
	font-size: 11px;
}

.news_art_title
{
	margin: 30px 10px 4px 10px;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
}

.news_groups
{
	text-align: center;
	font-size: 10px;
	color: #9f9f9f;
}

.news_art_cont
{
	font-size: 11px;
}

.search_product_category{
		
}

#cuttedSearchResults {
	height:92px; 
	overflow:hidden; 
	margin-bottom:10px;
}

#showAllButton {
	float:right;
	margin-bottom:15px;
	cursor:pointer;
}

#cuttedSearchResults img {
	margin:0px 4px;
}


.default_pager_curr{
	font-weight:bold;
}

.cart_tbl .points{
	color:#1e90ff;
}

.product_prices .points{
	color:#1e90ff;
	font-weight:bold;
	font-size:16px;
}

li.order-discount-hilight{
	color:#D13D2F;
}
